@import url('reset.css');
.rm_wrapper{
	width:975px;
	position:relative;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 25px;
}
.rm_container{
	width:935px;
	overflow:hidden;
	position:relative;
	height:335px;
	margin-top: 20;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 55px;
}
.rm_container ul{
	width:920px;
}
.rm_container ul li{
	float:left;
	margin-left:-80px;
	position:relative;
	overflow:hidden;
	width:235px;
	height:500px;
	background-color:#51020C;
	border-top-width: 50px;
	border-right-width: 30px;
	border-bottom-width: 0px;
	border-left-width: 30px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #51020C;
	border-right-color: #51020C;
	border-bottom-color: #51020C;
	border-left-color: #51020C;
}
.rm_container ul li img{
	position:absolute;
	top:-11px;
	left:-5px;
}
.rm_mask_right, .rm_mask_left{
	position: absolute;
	height: 110px;
	background: #87161a;
	width: 330px;
	bottom: -30px;
	left: 0px;
	-moz-transform:rotate(-3deg);
	-webkit-transform:rotate(-3deg);
	transform:rotate(-3deg);
}
.rm_mask_right{
	left:auto;
	right:0px;
	-moz-transform:rotate(3deg);
	-webkit-transform:rotate(3deg);
	transform:rotate(3deg);
}
.rm_corner_right, .rm_corner_left{
	background: #87161a;
	position:absolute;
	width:100px;
	height:100px;
	bottom:0px;
	left:-65px;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.rm_corner_right{
	left:auto;
	right:-65px;
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.rm_nav a{
	position:absolute;
	top:125px;
	width:38px;
	height:87px;
	cursor:pointer;
	opacity:0.7;
}
.rm_nav a:hover{
	opacity:1.0;
}
.rm_nav a.rm_next{
	background:transparent url(../images/next.png) no-repeat top left;
	right:0px;
}
.rm_nav a.rm_prev{
	background:transparent url(../images/prev.png) no-repeat top left;
	left:0px;
}
.rm_controls{
	position:absolute;
	top:345px;
	left:-10px;
	height:20px;
}
.rm_controls a{
	cursor:pointer;
	opacity:0.7;
	padding-left:24px;
	font-size:16px;
	text-transform:uppercase;
	height:20px;
	float:left;
	line-height:20px;
}
.rm_controls a:hover{
	opacity:1.0;
}
.rm_controls a.rm_play{
	display:none;
	background:transparent url(../images/play.png) no-repeat center left;
}
.rm_controls a.rm_pause{
	background:transparent url(../images/pause.png) no-repeat center left;
}
